IMAP Functions
imap_alerts
IMAP Functions
PHP Manual

# imap_8bit

(PHP 4, PHP 5)

imap_8bit — Convert an 8bit string to a quoted-printable string

### Description

string imap_8bit ( string `$string` )

Convert an 8bit string to a quoted-printable string (according to » RFC2045, section 6.7).

### Parameters

`string`

  The 8bit string to convert

### Return Values

Returns a quoted-printable string.

### See Also

- imap_qprint()

IMAP Functions
imap_alerts
IMAP Functions
PHP Manual